branch_policy/traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc >
struct | __gnu_pbds::detail::trie_traits< Key, Data, _ATraits, Node_Update, Tag, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_DEBUG_VERIFY(_Cond)

## Detailed Description

Contains an implementation class for tree-like classes.

Definition in file branch_policy/traits.hpp.